Subject: flowering in euphorbia

From: [email-masked] (Lorine S Horvath)
Date: Tue, 3 Oct 1995 16:50:45 GMT

Unto all more knowledgable than myself,	
	I am doing genetic research on Euphorbia esula (leafy spurge), 
and it would be increadibly helpful to be able to get these plants to 
flower on comand.  However, I have been unable to ID the right conditions 
to bring about flowering.  In the wild, these plants begin flowering in 
May, and continue flowering through August.  I have tried acclimating the 
plants to short days (8 hour light/16 hour darkness) for two weeks and 
then moving them to long day photoperiod (24 hour light) with no 
success.  I am currently trying a cold treatment along with photoperiod 
changes.  Does anyone have any suggestions?  Does anyone know of any 
published studies where researchers induced flowering in other long day 
perenials?  Any help or advice will be appreciated.

Dave Horvath
USDA/ARS/BRL
Fargo, ND